/*!*************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/modal/modal.module.scss ***!
  \*************************************************************************************************************************************************************/
.modal--u3A6Y {
  width: 40%;
  height: auto;
  padding: 2rem;
  transition: all 600ms ease-in-out;
  bottom: 100%;
  position: fixed;
  left: 50%;
  text-align: left;
  transform: translate(-50%);
  background-color: #FDD700;
  border-radius: 5px;
}

.modal-open--ZLgwQ {
  bottom: 80%;
}
/*!******************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/app.module.scss ***!
  \******************************************************************************************************************************************/
.btn-primary--sBBNr {
  color: #fff;
  background-color: #002766;
  border: none;
  padding: 4px 8px;
  border-radius: 5px;
  font-family: "StNicholas", sans-serif;
  font-size: 1.8rem;
  cursor: pointer;
}

.btn-dashed--grKzY {
  color: #fff;
  border: 1px dashed #fff;
  background-color: transparent;
  padding: 4px 8px;
  border-radius: 5px;
  font-family: "StNicholas", sans-serif;
  font-size: 1.8rem;
  cursor: pointer;
}

.filter-name--fBCOB {
  line-height: 4.6rem;
  font-size: 2rem;
}
/*!********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/views/home-layout/home-layout.module.scss ***!
  \********************************************************************************************************************************************************************/
.toys--_tagj {
  background-image: url(6547363f9c22794c34d1.png);
  background-size: contain;
  height: 100vh;
  background-repeat: no-repeat;
  background-position-x: right;
}

.greeting--AFCQr {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
  width: 24rem;
  font-size: xx-large;
  transition: all 0.3s;
}
.greeting--AFCQr:hover {
  background-color: #043f9f;
}
/*!***********************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/card/card.module.scss ***!
  \***********************************************************************************************************************************************************/
.toy-item--THe7X {
  backdrop-filter: blur(4px);
  border-radius: 1rem;
  padding: 1.8rem;
  border: 1px solid #eee;
  background-color: #ecf0f5;
}

.attr--EdhnA {
  display: flex;
  justify-content: center;
  line-height: 2.4rem;
  font-size: 1.8rem;
}

.toy-image-wrap--zwWzZ {
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
}

.toy-img--PpOL_ {
  height: 64px;
}

.toy-name--lVP72 {
  font-size: 2.2rem;
  margin-top: 2rem;
  grid-area: c;
}

.toy-prop--ixbZl {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "a b" "c c";
}

.fav--MDOxO {
  cursor: pointer;
  background-image: url(820d7420063bc56e7b1d.svg);
  background-size: 100%;
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
}
.fav--MDOxO:active {
  transform: scale(0.9);
}

.favourite--CVWB9 {
  cursor: pointer;
  background-image: url(c0d2dd9133ebbe9f5355.svg);
  background-size: 100%;
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
}

.fav-to-grandma--OkOJk {
  font-weight: bold;
}

.description--OVrIV {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 1rem;
}
/*!*************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/cards/cards.module.scss ***!
  \*************************************************************************************************************************************************************/
.toys-head--a2gFq {
  font-size: 2rem;
  line-height: 4.6rem;
  text-transform: uppercase;
}

.toy-list--kPA8z {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem;
}
@media (max-width: 1000px) {
  .toy-list--kPA8z {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 820px) {
  .toy-list--kPA8z {
    grid-template-columns: repeat(1, 1fr);
  }
}

.reset--AToKh {
  margin-bottom: 2rem;
  background-color: #fff;
  outline: none;
  border: 1px dashed #002766;
  border-radius: 5px;
  font-family: "StNicholas", sans-serif;
  color: #002766;
  font-size: 1.8rem;
  padding: 4px 8px;
  cursor: pointer;
}
.reset--AToKh:active {
  transform: scale(0.9);
}

.reset-m-l--A6eqY {
  margin-left: 1rem;
}
/*!***************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-color/filter-color.module.scss ***!
  \***************************************************************************************************************************************************************************/
.wrap--YoDQO {
  margin-bottom: 2rem;
}

.filter-name--uYjMg {
  line-height: 4.6rem;
  font-size: 2rem;
}

.filter-color--wag1Q {
  height: 2.4rem;
  width: 2.4rem;
  border-radius: 0.5rem;
  cursor: pointer;
}
.filter-color--wag1Q.active--Yo8gJ {
  transform: scale(0.8);
}

.colors-wrap--Du4Fj {
  display: flex;
  column-gap: 1rem;
}

.white--nibgN {
  background-color: #fff;
  border: 1px solid #eee;
}

.yellow--Xd636 {
  background-color: #FDD700;
}

.red--YmAYz {
  background-color: #FD0000;
}

.blue--a7oxs {
  background-color: #2299EB;
}

.green--UOEP1 {
  background-color: #08AA05;
}
/*!***********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-fav/filter-fav.module.scss ***!
  \***********************************************************************************************************************************************************************/
.filter-name--KNFWy {
  line-height: 4.6rem;
  font-size: 2rem;
}

.container--yvo20 {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 22px;
  margin-bottom: 4rem;
}

.container--yvo20 .input--IsQOZ {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark--p8tWJ {
  position: absolute;
  border-radius: 5px;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
}

.container--yvo20 .input--IsQOZ:checked ~ .checkmark--p8tWJ {
  background-color: #fff;
}

.checkmark--p8tWJ:after {
  content: "";
  position: absolute;
  display: none;
}

.container--yvo20 .input--IsQOZ:checked ~ .checkmark--p8tWJ::after {
  display: block;
}

.container--yvo20 .checkmark--p8tWJ::after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #002766;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*!***************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-shape/filter-shape.module.scss ***!
  \***************************************************************************************************************************************************************************/
.wrap--HdBAw {
  margin-bottom: 2rem;
}

.filter-name--nuldI {
  line-height: 4.6rem;
  font-size: 2rem;
}

.wrap-shape--ONubn {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
}

.img--sJAmX {
  height: 32px;
  cursor: pointer;
}
.img--sJAmX.active--UOnuB {
  transform: scale(0.6);
}

.shapes--VwroF {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.shape-name--TkHU7 {
  font-size: small;
}
/*!*************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/range/range.module.scss ***!
  \*************************************************************************************************************************************************************/
.range-wrap--Bi2l2 {
  align-items: center;
  justify-content: space-between;
  column-gap: 10px;
}

.container--hPQDU {
  position: relative;
  pointer-events: none;
  flex-basis: 100%;
  margin-bottom: 2rem;
}

.container--hPQDU input[type=range] {
  height: 0.5em;
  display: block;
  margin: 0;
}

.container--hPQDU input[type=range]:last-child {
  margin-top: -0.5em;
}

input[type=range]::-webkit-slider-thumb {
  pointer-events: all;
}

input[type=range]::-moz-range-thumb {
  pointer-events: all;
}

input[type=range]::-ms-thumb {
  pointer-events: all;
}

.range-from--z02tl,
.range-to--Q5ajC {
  -webkit-appearance: none;
  width: 100%;
  height: 2px;
  margin-bottom: 16px;
  cursor: pointer;
  background-color: #fdd700;
}

.range--wDQI2::-webkit-slider-thumb {
  width: 15px;
  height: 15px;
  border-radius: 5px;
  -webkit-appearance: none;
  cursor: pointer;
  background: #fff;
}

.filter-name--Y7pXy {
  line-height: 4.6rem;
  font-size: 2rem;
}

.root-range--AZEm3 {
  margin-bottom: 2rem;
}

.rangeVal--oDqYx {
  flex-basis: 15%;
  color: #fff;
}

.valuesContainer--zMqQU {
  display: flex;
  justify-content: space-between;
}
/*!***************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/search/search.module.scss ***!
  \***************************************************************************************************************************************************************/
.search-group--obpgb {
  display: flex;
  align-items: center;
  padding: 8px;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 5px;
  margin-bottom: 2rem;
}

.icon--gKd0z {
  background-image: url(c5aa1ee7800e561e9fd6.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
}

.search--xkceO {
  flex-basis: 100%;
  font-family: "StNicholas", sans-serif;
  border-radius: 5px;
  outline: none;
  padding: 0 8px;
  border: none;
  font-size: 1.6rem;
}

.filter-name--yF6ij {
  line-height: 4.6rem;
  font-size: 2rem;
}
/*!***************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/sorter/sorter.module.scss ***!
  \***************************************************************************************************************************************************************/
.filter-name--ugtKd {
  line-height: 4.6rem;
  font-size: 2rem;
}

.select--HvFJB {
  cursor: pointer;
  border-radius: 5px;
  outline: none;
  width: 100%;
  padding: 8px;
  font-size: 1.6rem;
  font-family: "StNicholas", sans-serif;
  margin-bottom: 2rem;
}

.select--HvFJB option {
  font-family: "StNicholas", sans-serif;
}
/*!*************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-size/filter-size.module.scss ***!
  \*************************************************************************************************************************************************************************/
.root--GEV9d {
  display: flex;
  display: flex;
  justify-content: flex-start;
  column-gap: 6rem;
}

.item--OXrfj {
  display: flex;
  align-items: flex-end;
  column-gap: 1rem;
}

.filter-name--BAU_C {
  line-height: 4.6rem;
  font-size: 2rem;
}
/*!***************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/header/header.module.scss ***!
  \***************************************************************************************************************************************************************/
.header--SOdF2 {
  padding: 1rem 2rem;
  display: flex;
  justify-content: space-between;
}

.nav-item--xTPP_ {
  height: min-content;
  align-self: center;
  background-color: #fff;
  color: #002766;
  border: 1px dashed #002766;
  padding: 4px 8px;
  border-radius: 5px;
  font-family: "StNicholas", sans-serif;
  font-size: 1.8rem;
  width: 86px;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
}
.nav-item--xTPP_.active--HBLfA {
  background-color: #002766;
  color: #eee;
  border: none;
}
.nav-item--xTPP_:active {
  transform: scale(0.9);
}

.nav-wrap--yBcND {
  display: flex;
  column-gap: 4rem;
}

.favWrap--Bkae4 {
  place-self: end;
  display: flex;
  font-size: 2.8rem;
  column-gap: 1rem;
  align-items: center;
}

.col--cMihP {
  padding: 1rem 2rem;
}

.heart--QH6EW {
  cursor: pointer;
  background-image: url(c0d2dd9133ebbe9f5355.svg);
  background-size: 100%;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
}

.nav--NFESf {
  display: flex;
}

.nav1--q668r {
  display: flex;
  justify-content: space-between;
  flex: 1 1 max-content;
}
/*!********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/views/toys-layout/toys-layout.module.scss ***!
  \********************************************************************************************************************************************************************/
.toys--_VMEg {
  display: grid;
  grid-template-columns: 30vw auto;
  height: calc(100vh - 5.2rem);
}

.toys-filter--MftW2 {
  background-color: #002766;
  color: #eee;
}

.card-border--Oy9Zc {
  border-bottom: 1px solid #eee;
}
/*!*******************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/tree-toy/tree-toy.module.scss ***!
  \*******************************************************************************************************************************************************************/
.toy-list--EXmEc {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0.8rem;
  padding-top: 2rem;
}

.toy-img--whqgN {
  position: relative;
  width: 4.2rem;
  height: 4.2rem;
  cursor: move;
}

.above--gWinS {
  transform: scale(0.8);
}

.toy--eSNV9 {
  background-color: #ecf0f5;
  border-radius: 5px;
  border: 1px solid #eee;
  display: flex;
  justify-content: space-around;
  padding: 0.5rem;
}

.toy-counter--je5Ab {
  align-self: center;
  font-size: 2.2rem;
  flex-basis: calc(100% - 4.2rem);
  border-left: 1px dashed #fff;
  text-align: center;
}

.img-wrap--tIgfH {
  flex-basis: 4.2rem;
  height: 4.2rem;
}

.clonable--pUW4S {
  display: none;
}
/*!***********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/aside-toys/aside-toys.module.scss ***!
  \***********************************************************************************************************************************************************************/
.toy-list--KSLiY {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0.8rem;
  padding-top: 2rem;
}

.toy-img--L6AGG {
  width: 4.2rem;
  height: 4.2rem;
  cursor: move;
}

.toy--YttyR {
  background-color: #ecf0f5;
  border-radius: 5px;
  border: 1px solid #eee;
  display: flex;
  justify-content: space-around;
  padding: 0.5rem;
}

.toy-counter--EdD7o {
  align-self: center;
  font-size: 2.2rem;
  flex-basis: calc(100% - 4.2rem);
  border-left: 1px dashed #fff;
  text-align: center;
}

.img-wrap--RkUsg {
  flex-basis: 4.2rem;
  height: 4.2rem;
}
/*!********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/views/tree-layout/tree-layout.module.scss ***!
  \********************************************************************************************************************************************************************/
.tree-layout--vqqtM {
  display: grid;
  grid-template-columns: 40rem auto 20rem;
  height: calc(100vh - 5.2rem);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: bottom;
}

.aside-tree--wLW6L {
  background-color: #002766;
  color: #eee;
  background-color: #002766a1;
}

.head--ME4Oh {
  border-bottom: 1px solid #eee;
}

.tree--sAGY1 {
  position: relative;
  align-self: center;
  justify-self: center;
}

.aside-toys--AZ4EN {
  right: 0;
}

.snowflake-wrap--zmgI3 {
  left: 55%;
  transform: translateX(-45%);
  position: absolute;
  height: 80vh;
  width: 50vw;
  pointer-events: none;
  z-index: 5;
}
/*!*********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-bg/filter-bg.module.scss ***!
  \*********************************************************************************************************************************************************************/
.bg-root--CjhPx {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 3rem;
}
@media (max-width: 1000px) {
  .bg-root--CjhPx {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 820px) {
  .bg-root--CjhPx {
    grid-template-columns: repeat(2, 1fr);
  }
}

.bg--wBwAQ {
  background-size: cover;
  height: 5rem;
  background-repeat: no-repeat;
  border-radius: 5px;
  background-position: center;
  cursor: pointer;
}
.bg--wBwAQ.active--hPhck {
  transform: scale(0.6);
}
@media (max-width: 1000px) {
  .bg--wBwAQ {
    height: 5rem;
  }
}

.active--hPhck {
  transform: scale(0.8);
}

.bg--wBwAQ {
  width: 100%;
}
/*!*******************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-garland/filter-garland.module.scss ***!
  \*******************************************************************************************************************************************************************************/
.wrap--sj0I4 {
  margin-top: 3rem;
}

.filter-color--tZ8GE {
  height: 2.4rem;
  width: 2.4rem;
  border-radius: 0.5rem;
  cursor: pointer;
}
.filter-color--tZ8GE.active--yXQR2 {
  transform: scale(0.8);
}

.colors-wrap--lzACT {
  display: flex;
  column-gap: 1rem;
}

.white--wrSzm {
  background-color: #fff;
  border: 1px solid #eee;
}
/*!*************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/filter-tree/filter-tree.module.scss ***!
  \*************************************************************************************************************************************************************************/
.filter-name--Bk579 {
  line-height: 4.6rem;
  font-size: 2rem;
  text-transform: lowercase;
}

.tree--cRgSf {
  width: 6rem;
  cursor: pointer;
}
@media (max-width: 1000px) {
  .tree--cRgSf {
    width: 5rem;
  }
}
@media (max-width: 820px) {
  .tree--cRgSf {
    width: 4rem;
  }
}
.tree--cRgSf.active--gtebw {
  transform: scale(0.6);
}

.treeRoot--uAn5L {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/*!*********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/snowflake/snowflake.module.scss ***!
  \*********************************************************************************************************************************************************************/
.snow--KrCsS {
  position: absolute;
  background-image: url(127061e202b176f7aad1.svg);
  width: 1.5rem;
  height: 1.5rem;
  background-size: contain;
  background-repeat: no-repeat;
  top: -1.5rem;
}
/*!***********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/tree-reset/tree-reset.module.scss ***!
  \***********************************************************************************************************************************************************************/
.reset--jJVjQ {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.reset--jJVjQ:active {
  transform: scale(0.9);
}
/*!*****************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/tree-settings/tree-settings.module.scss ***!
  \*****************************************************************************************************************************************************************************/
.settingsWrap--ZmNM9 {
  display: flex;
  column-gap: 4rem;
  margin-bottom: 2rem;
}

.icon--rsh_x {
  width: 4rem;
  height: 4rem;
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}
.icon--rsh_x.active--J9uQ3 {
  transform: scale(0.8);
}

.player--v_p4A {
  background-image: url(f77405bc333e162191f4.svg);
}

.snow--bJliA {
  background-image: url(a7de9f17453dbd7df734.svg);
}
/*!*****************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/garland/garland.module.scss ***!
  \*****************************************************************************************************************************************************************/
.light--VosVq {
  margin: 0;
  padding: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.light--VosVq.aqua--hVdaA {
  background-color: #00ffff;
  animation: animate-aqua--eWaWw;
  animation-iteration-count: infinite;
}
.light--VosVq.pink--eeE6_ {
  background-color: #f70094;
  animation: animate-pink--yJ7Mq;
  animation-iteration-count: infinite;
}
.light--VosVq.yellow--uF_OA {
  background-color: #ffeb3b;
  animation: animate-yellow--ZRN57;
  animation-iteration-count: infinite;
}
.light--VosVq.green--HQUNF {
  background-color: #00f7a5;
  animation: animate-green--bk6kF;
  animation-iteration-count: infinite;
}
.light--VosVq:nth-child(n) {
  animation-duration: 1s;
}
.light--VosVq:nth-child(2n) {
  animation-duration: 2s;
}
.light--VosVq:nth-child(3n) {
  animation-duration: 3s;
}
.light--VosVq:nth-child(4n) {
  animation-duration: 4s;
}

@keyframes animate-yellow--ZRN57 {
  0%, 100% {
    background: #ffeb3b;
    box-shadow: 0px 0px 10px 3px #ffeb3b;
  }
  50% {
    background: rgba(255, 235, 59, 0.8);
    box-shadow: 0px 0px 10px 3px rgba(251, 255, 0, 0.2);
  }
}
@keyframes animate-aqua--eWaWw {
  0%, 100% {
    background: #00ffff;
    box-shadow: 0px 0px 10px 3px #00ffff;
  }
  50% {
    background: rgba(0, 255, 255, 0.8);
    box-shadow: 0px 0px 10px 3px rgba(0, 255, 255, 0.2);
  }
}
@keyframes animate-pink--yJ7Mq {
  0%, 100% {
    background: #f70094;
    box-shadow: 0px 0px 10px 3px #f70094;
  }
  50% {
    background: rgba(247, 0, 148, 0.8);
    box-shadow: 0px 0px 10px 3px rgba(247, 0, 148, 0.2);
  }
}
@keyframes animate-green--bk6kF {
  0%, 100% {
    background: #00f7a5;
    box-shadow: 0px 0px 10px 3px #00f7a5;
  }
  50% {
    background: rgba(0, 247, 165, 0.8);
    box-shadow: 0px 0px 10px 3px rgba(0, 247, 165, 0.2);
  }
}
.g-line--SAssG {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 1.5rem;
  height: 50px;
}

.g-wrap--be_TC {
  height: inherit;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
/*!*********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/tree-view/tree-view.module.scss ***!
  \*********************************************************************************************************************************************************************/
.img--djp7k {
  max-height: calc(100vh - 8rem);
  max-width: 100%;
}

.garland-wrap--SUkoG {
  position: absolute;
  height: 95%;
  width: calc(100% - 4rem);
  top: 0;
  z-index: 1;
  pointer-events: none;
}

.svg-wrap--KrbCn {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
}
/*!*******************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/components/progress/progress.module.scss ***!
  \*******************************************************************************************************************************************************************/
.progress--w07fE {
  position: absolute;
  top: calc(50% - 59px);
  left: calc(50% - 77px);
  text-align: center;
  font-size: xx-large;
}

.progress-image--c_Rp2 svg {
  animation-duration: 3s;
  animation-name: rotate--uJJCK;
  animation-iteration-count: infinite;
}

@keyframes rotate--uJJCK {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
/*!***********************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js!./src/app.scss ***!
  \***********************************************************************************************************************************/
@font-face {
  font-family: "StNicholas";
  src: url(c6fd1b066a270a53c14c.ttf);
}
* {
  box-sizing: border-box;
}

html {
  font-size: 10px;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  height: 100vh;
  font-family: "StNicholas", sans-serif;
  font-size: 1.6rem;
  letter-spacing: 0.8px;
  color: #002766;
}

.container {
  height: 100vh;
}

.content {
  margin: 0 auto;
  max-width: 1720px;
}

.col {
  padding: 0 2rem;
}
